Bug 1043994 - RFE release rpms
Summary: RFE release rpms
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Copr
Classification: Community
Component: frontend
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Suchý
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-17 15:08 UTC by Ryan Lerch
Modified: 2014-06-26 13:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-26 10:05:38 UTC


Attachments (Terms of Use)

Description Ryan Lerch 2013-12-17 15:08:58 UTC
would it also be possible for copr, when creating a new project, to create a "release" RPM for that project that installs the .repo file in /etc/yum.repos.d/ so a user can just install that rpm to set up the repo on their system.

Comment 1 Miroslav Suchý 2014-06-06 12:52:40 UTC
yum install dnf-plugins-core
dnf copr enable <your_name>/foo

Is this solution for your request?

Comment 2 Miroslav Suchý 2014-06-26 10:05:38 UTC
Closed as per #1.
If you disagree, please reopen.

Comment 3 Ryan Lerch 2014-06-26 13:06:26 UTC
This is good for people that use the CLI, however, the main thought behind the RPM idea was that people could install them directly from the web UI

Maybe there is a better way to do this other than RPMs though...


Note You need to log in before you can comment on or make changes to this bug.